Delete Conversation
DELETE
/api/v1/projects/{project_id}/conversations/{conversation_id}
const url = 'https://aura.strangeworks.com/api/v1/projects/example/conversations/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://aura.strangeworks.com/api/v1/projects/example/conversations/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”project_id
required
Project Id
string
conversation_id
required
Conversation Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Delete Conversation Api V1 Projects Project Id Conversations Conversation Id Delete
object
key
additional properties
integer
Examplegenerated
{ "additionalProperty": 1}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}